p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1255px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:350px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:absolute;left:30px;top:27px;width:300px;height:148px;z-index:3;min-width:300px;}
#Img3Inner {position: absolute;width:300px;height:148px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:60px;top:224px;width:219px;height:87px;z-index:4;}
#Img1 {display:block;overflow:hidden;position:absolute;left:574px;top:27px;width:324px;height:294px;z-index:5;min-width:324px;}
#Img1Inner {position: absolute;width:324px;height:294px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2082;position:absolute;left:70px;top:355px;width:840px;height:50px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:120px;z-index:9;min-width:920px;}
#DecoEditInner {position: absolute;width:920px;height:120px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box6 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:808px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box6.png');background-repeat:no-repeat;}
#Titre5{display:block;overflow:hidden;position:absolute;left:25px;top:10px;width:160px;height:20px;z-index:12;white-space:normal;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:5px;top:-4px;margin-left:20px;margin-top:70px;margin-right:20px;width:180px;height:560px;z-index:13;}
#Box8 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:710px;height:808px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box8.png');background-repeat:no-repeat;}
#Titre6{display:block;overflow:hidden;position:absolute;left:15px;top:10px;width:650px;height:20px;z-index:15;white-space:normal;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:15px;top:66px;width:289px;height:473px;z-index:16;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:314px;top:66px;width:381px;height:449px;z-index:17;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:314px;top:531px;width:346px;height:234px;z-index:18;}

#GoogleMap1Inner {
	width: 346px;
	height: 234px;
}
.gmap-address-control
{
	position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    margin: 5px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
	width: 40%;
}
.gmap-address-control:hover,
.gmap-address-control:focus
{
    opacity: 1.0;
}
.gmap-address-control input
{
    display:block;
	background-color: #fff;
	font-size: 15px;
	font-weight: 300;
	margin-left: 12px;
	padding: 0 11px 0 13px;
	text-overflow: ellipsis;
	width: 95%;
}
.gmap-address-control .controls
{
    float: right;
	margin-top: 5px;
	border: 1px solid transparent;
	border-radius: 2px 0 0 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 32px;
	outline: none;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.51);
}
.gmap-address-control .controls:focus {
  border-color: #4d90fe;
}

.gmap-address-control .my-coordonate
{
  position: absolute;
  top: 5px;
  right: 0;
  width: 32px;
  height: 32px;
  cursor: pointer;
  text-align: center;
  /*box-shadow: 0 2px 8px rgba(0, 0, 0, 0.51);*/
}
.gmap-address-control .my-coordonate .fa
{
	line-height: 32px;
	color: gray;
}
.gmap-address-control .my-coordonate:hover .fa
{
	color: black;
}

/* mobile css*/
.gmap-jsquery-mobile
{
    width: 80%;
    bottom:0px;
    top:auto;
}
.gmap-jsquery-mobile.focused
{
    width: 100%;
}
.gmap-jsquery-mobile .controls
{
    height:50px;
}
.gmap-jsquery-mobile input
{
    font-size:18px;
}
.gmap-jsquery-mobile .my-coordonate
{
    height:50px;
    width:50px;
}
.gmap-jsquery-mobile .my-coordonate .fa
{
    line-height: 50px;
    font-size: 25px !important;
}
#Form1{display:block;overflow:hidden;position:absolute;left:15px;top:153px;width:279px;height:384px;z-index:19;}#Form1 input[type=submit]{background: rgb(255, 140, 0);}
p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
div.ui-input-text.ui-body-Form1{background: #f9f9f9;} 
textarea.ui-input-text.ui-body-Form1{background: #f9f9f9;} 
.ui-btn-up-Form1{background-color: rgba(255, 140, 0,1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFA333',endColorstr='#FFCC7000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFA333',endColorstr='#FFCC7000', GradientType=0);;}
#Form1{text-align: left;}
#Form1{background-color: rgba(255, 255, 255,0.533); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#88FFFFFF',endColorstr='#88E6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#88FFFFFF',endColorstr='#88E6E6E6', GradientType=0);}
#Form1 .subcontainer{padding: 1%; position: relative; height: 100%; overflow: visible;}
#Form1 input:focus, #Form1 textarea:focus, #Form1 select:focus{background: #F5F3C1;}
#Form1 input:not([type=submit]), #Form1 textarea, #Form1 select{padding: 1%; border: 1px solid grey; border-radius: 5px;}
#Form1 input, #Form1 textarea, #Form1 select{box-shadow: rgba(0,0,0,0.1) 0px 0px 8px; -moz-box-shadow: rgba(0,0,0,0.1) 0px 0px 8px; -webkit-box-shadow: rgba(0,0,0,0.1) 0px 0px 8px; box-sizing: border-box;}
#Form1 input[type=text], #Form1 textarea{width: 100%;}
#Form1 textarea{height: 100%;}
#Form1 select{width: 100%;}
#Form1 table{width: 100%; height:100%; border-collapse: separate; border-spacing: 0px;}
#Form1 {border-radius: 0; overflow: hidden;}
.formError{z-index:990}.formError .formErrorContent{z-index:991}.formError .formErrorArrow{z-index:996}.ui-dialog .formError{z-index:5000}.ui-dialog .formError .formErrorContent{z-index:5001}.ui-dialog .formError .formErrorArrow{z-index:5006}.inputContainer{position:relative;float:left}.formError{position:absolute;top:300px;left:300px;display:block;cursor:pointer;text-align:left}.formError.inline{position:relative;top:0;left:0;display:inline-block}.ajaxSubmit{padding:20px;background:#55ea55;border:1px solid #999;display:none}.formError .formErrorContent{width:100%;background:#ee0101;position:relative;color:#fff;min-width:120px;font-size:11px;border:2px solid #ddd;box-shadow:0 0 6px #000;-moz-box-shadow:0 0 6px #000;-webkit-box-shadow:0 0 6px #000;-o-box-shadow:0 0 6px #000;padding:4px 10px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px}.formError.inline .formErrorContent{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;border:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0}.greenPopup .formErrorContent{background:#33be40}.blackPopup .formErrorContent{background:#393939;color:#FFF}.formError .formErrorArrow{width:15px;margin:-2px 0 0 13px;position:relative}body.rtl .formError .formErrorArrow,body[dir=rtl] .formError .formErrorArrow{margin:-2px 13px 0 0}.formError .formErrorArrowBottom{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;margin:0 0 0 12px;top:2px}.formError .formErrorArrow div{border-left:2px solid #ddd;border-right:2px solid #ddd;box-shadow:0 2px 3px #444;-moz-box-shadow:0 2px 3px #444;-webkit-box-shadow:0 2px 3px #444;-o-box-shadow:0 2px 3px #444;height:1px;background:#ee0101;margin:0 auto;line-height:0;font-size:0;display:block}.formError .formErrorArrowBottom div{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none}.greenPopup .formErrorArrow div{background:#33be40}.blackPopup .formErrorArrow div{background:#393939;color:#FFF}.formError .formErrorArrow .line10{width:13px;border:none}.formError .formErrorArrow .line9{width:11px;border:none}.formError .formErrorArrow .line8{width:11px}.formError .formErrorArrow .line7{width:9px}.formError .formErrorArrow .line6{width:7px}.formError .formErrorArrow .line5{width:5px}.formError .formErrorArrow .line4{width:3px}.formError .formErrorArrow .line3{width:1px;border-left:2px solid #ddd;border-right:2px solid #ddd;border-bottom:0 solid #ddd}.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd}.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd}#Form1 .form-text-label { 
color: rgb(0, 0, 0);font-weight: 400;font-family: 'Arial';font-size: 11px;font-style: normal;text-decoration: none;}
#Form1 input[type='file'] {color: rgb(0, 0, 0); }#Form1 input[type=submit] { 
color: rgb(0, 0, 0);font-weight: 400;font-family: 'Arial';font-size: 11px;font-style: normal;text-decoration: none;}
#Form1 input[type=submit]{width: 100%;}

#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:27px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:30px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_BoxFooter.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:7px;top:5px;width:945px;height:18px;z-index:22;}
